[Numpy-discussion] unable to build atlas and lapack correctly

LUK ShunTim shuntim.luk@polyu.edu...
Fri Oct 31 01:31:38 CDT 2008


Alexandre Lacoste wrote:
> 
> Thanks for your answer
> 
> 
>     You can simply use the sse2 version of atlas: SSE2 is available on any
>     x86_64 CPU.
> 
> 
> Are you sure ? I can't find it...
> http://packages.ubuntu.com/search?arch=amd64&searchon=names&keywords=atlas%20sse2
> <http://packages.ubuntu.com/search?arch=amd64&searchon=names&keywords=atlas%20sse2>

Hi,

Try "cat /proc/cpuinfo |grep sse2" :-)

In my debian/sid/amd64 box, there's only libatlas3gf now. I guess it's
the same for ubuntu.

Regards,
ST
--



More information about the Numpy-discussion mailing list